package com.ff.base.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 注册方式
 *
 * @author liukang
 */
@Getter
@AllArgsConstructor
public enum RegisteWay {

    ACCOUNT("1", "账号注册"),
    FACEBOOK("2", "FaceBook注册"),
    PlATFORM("3", "后台添加"),
    AGENT("4", "代理开户"),
    EXTENSION("5","推广注册");

    private String code;

    private String info;

}
